{
  "verseBefore": "Hiêêmq katuôôy e akơyq chiuq kaxêêt vii manih hyioh jăk, e tuôôy hnoq e e adro hôôk chiuq kaxêêt vii manih hyioh jăk.",
  "verseAfter": "Hiêêmq katuôôy e akơyq chiuq kaxêêt vii manih hyioh jăk, e tuôôy hnoq e e adro hôôk kaxêêt vii manih hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-06-08T01:06:57.377Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
